Bug 189836 - Neomagic 256AV only allowed 800x600 resolution
Neomagic 256AV only allowed 800x600 resolution
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-display (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-24 19:33 EDT by David Susco
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 14:21:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Susco 2006-04-24 19:33:29 EDT
Description of problem:

The problem is similar to this:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=128650

I'm having the same problem with a Dell CPi A366ST however system-config-display
is the most recent for Redhat Desktop 4, 1.0.24.

I have my resolution set to 1024x768, color depth to 16 but everytime X restarts
it reverts to 800x600 and the depth stays the same.  By default the monitor type
is "unknown monitor" I have tried setting this to "Dell 1024x768 LCD" but no
luck there either.  Is this the result of the monitor choice not being correct
or something else?

Here's another weird thing though, I purposely broke the xorg.conf by enabling
dual head.  X generated a new .conf and gave me the system-config-display and
everything appeared to be 1024x768.  Then when X restarted again I got
dumped back to the login screen at 800x600 again.

kudzu -p -b ddc
-
class: VIDEO
bus: DDC
detached: 0
driver: unknown
desc: "NeoMagic MagicMedia 256 AV"
mem: 2496
Comment 1 Adam Jackson 2006-11-27 15:54:14 EST
Please attach the X log from the affected startup.
Comment 2 Adam Jackson 2007-04-03 14:21:27 EDT
NEEDINFO timeout, resolving as INSUFFICIENT_DATA.  If you are still experiencing
this bug in FC6 or FC7, please reopen.  Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.